
.mega-menu li ul {display:none;}
.mega-menu li ul li {display: block;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
z-index:999999;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
background: #222; 
width: 100%; 
height: 40px;
position: relative;
background: #27370F url(../images/bg_green.png) repeat-x 0 -80px;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; /*   */
background: #222; 
text-decoration: none;
background: url(../images/bg_green.png) repeat-x 100% 0;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; /* 1em */
font-weight: normal;
padding: 2px 2px; /* 7px 10px; */
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 20px 0; /* 0 10px 10px 0; */
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #344F13; /* #111 */
padding: 2px 5px; /* 7px 10px; */
display: block; 
float: none; 
font-size: 1em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px;  /* 5px 15px; */
margin-bottom: 6px; /* 5px */
background: #6B6B6B; /* #6B6B6B */
text-transform: uppercase; 
font-weight: bold; 
color: #fff; /* #fff */
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #344F13; 
background: #efefef;
text-decoration: underline;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 5px; /* 10px */
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 10px; /*7px 5px 7px 22px; */
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #344F13; 
background: #efefef;
text-decoration: underline;
}